Bug 1149792 - openssl 1.1.1c causes build failures in other packages
openssl 1.1.1c causes build failures in other packages
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Basesystem
Leap 15.2
Other Other
: P2 - High : Normal (vote)
: ---
Assigned To: Vítězslav Čížek
E-mail List
obs:running:11799:important obs:runni...
:
Depends on: 1151490
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-06 11:55 UTC by Ludwig Nussel
Modified: 2022-06-10 08:40 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Nussel 2019-09-06 11:55:34 UTC
https://build.opensuse.org/project/show/openSUSE:Leap:15.2:Staging:B:

Build failed apr-util (i586, x86_64)
Build failed fipscheck (i586, x86_64)
Build failed git (i586, x86_64)
Build failed mysql-connector-cpp (x86_64)
Build failed neon (i586, x86_64)
Build failed openslp (i586, x86_64)
Build failed perl-DBD-mysql (i586, x86_64)
Build failed perl-IO-Socket-SSL (i586, x86_64)
Build failed perl-Net-SSLeay (i586, x86_64)
Build failed python (i586, x86_64)
Build failed python-M2Crypto (i586, x86_64)
Build failed python-pyOpenSSL (i586, x86_64)
Build failed python-tornado (i586, x86_64)
Build failed python3 (i586, x86_64)
Build failed thrift (i586, x86_64)


Some are as simple as a missing dependency on zlib, others are less obvious. Could you please take a look?
Comment 1 Vítězslav Čížek 2019-09-06 12:17:05 UTC
Yes, these are the same breakages we got when we added openssl 1.1.1 to Factory (bug 1108977).
Our team will take care of fixing the issues.
Comment 4 Vítězslav Čížek 2019-09-11 15:05:39 UTC
Matej,
Would you mind having a look at the failed python packages?

(In reply to Ludwig Nussel from comment #0)
> https://build.opensuse.org/project/show/openSUSE:Leap:15.2:Staging:B:
> 
> Build failed python (i586, x86_64)
> Build failed python-M2Crypto (i586, x86_64)
> Build failed python-pyOpenSSL (i586, x86_64)
> Build failed python-tornado (i586, x86_64)
> Build failed python3 (i586, x86_64)

All the packages fail in the testsuites.
Comment 11 Vítězslav Čížek 2019-09-17 12:01:28 UTC
Only Matej's python packages now remain.
The rest of the packages listed in comment 0 has pending fixes.
Comment 15 Vítězslav Čížek 2019-09-18 15:03:58 UTC
nodejs8 fails because of a DH change in openssl 1.1.1d, there's a fix:
https://github.com/nodejs/node/pull/29550/commits/7dc56e082b96aeee34e83dabbad81ee12607e38f
Comment 24 Swamp Workflow Management 2019-10-03 10:30:06 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/734761 Factory / nodejs8
https://build.opensuse.org/request/show/734762 Factory / nodejs10
Comment 25 Swamp Workflow Management 2019-10-11 19:36:14 UTC
SUSE-RU-2019:2645-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-cryptography-2.1.4-4.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-cryptography-2.1.4-4.6.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-cryptography-2.1.4-4.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 26 Swamp Workflow Management 2019-10-11 19:37:08 UTC
SUSE-RU-2019:2647-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-pyOpenSSL-17.5.0-3.6.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python-pyOpenSSL-17.5.0-3.6.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python-pyOpenSSL-17.5.0-3.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-pyOpenSSL-17.5.0-3.6.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-pyOpenSSL-17.5.0-3.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 27 Swamp Workflow Management 2019-10-16 22:12:44 UTC
openSUSE-RU-2019:2326-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    python-pyOpenSSL-17.5.0-lp150.7.1
Comment 28 Swamp Workflow Management 2019-10-16 22:20:32 UTC
openSUSE-RU-2019:2330-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    python-pyOpenSSL-17.5.0-lp151.4.3.1
Comment 29 Swamp Workflow Management 2019-10-16 22:26:01 UTC
openSUSE-RU-2019:2325-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    python-cryptography-2.1.4-lp150.8.1
Comment 30 Swamp Workflow Management 2019-10-17 13:12:11 UTC
openSUSE-RU-2019:2335-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    python-cryptography-2.1.4-lp151.5.3.1
Comment 35 Swamp Workflow Management 2019-10-24 10:17:50 UTC
SUSE-RU-2019:2763-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Workstation Extension 15-SP1 (src):    mysql-connector-cpp-1.1.9-4.3.1
SUSE Linux Enterprise Workstation Extension 15 (src):    mysql-connector-cpp-1.1.9-4.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 36 Swamp Workflow Management 2019-10-24 19:16:21 UTC
SUSE-RU-2019:2777-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    fipscheck-1.4.1-3.3.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    fipscheck-1.4.1-3.3.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    fipscheck-1.4.1-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 37 Swamp Workflow Management 2019-10-25 11:30:07 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/742850 Factory / nodejs8
https://build.opensuse.org/request/show/742851 Factory / nodejs10
Comment 39 Swamp Workflow Management 2019-10-29 14:13:02 UTC
openSUSE-RU-2019:2401-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    mysql-connector-cpp-1.1.9-lp150.3.3.1
Comment 40 Swamp Workflow Management 2019-10-29 14:14:41 UTC
SUSE-SU-2019:2802-1: An update that solves two vulnerabilities and has three fixes is now available.

Category: security (moderate)
Bug References: 1149121,1149792,1149955,1151490,1153238
CVE References: CVE-2019-16056,CVE-2019-16935
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python3-3.6.9-3.39.1, python3-base-3.6.9-3.39.1, python3-doc-3.6.9-3.39.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python3-3.6.9-3.39.1, python3-base-3.6.9-3.39.1, python3-doc-3.6.9-3.39.1
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    python3-base-3.6.9-3.39.1
SUSE Linux Enterprise Module for Development Tools 15 (src):    python3-base-3.6.9-3.39.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python3-3.6.9-3.39.1, python3-base-3.6.9-3.39.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python3-3.6.9-3.39.1, python3-base-3.6.9-3.39.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 41 Swamp Workflow Management 2019-10-29 23:12:51 UTC
openSUSE-RU-2019:2410-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    fipscheck-1.4.1-lp150.2.3.1
Comment 42 Swamp Workflow Management 2019-11-04 20:15:12 UTC
SUSE-RU-2019:2888-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    neon-0.30.2-4.5.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    neon-0.30.2-4.5.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    neon-0.30.2-4.5.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 43 Ludwig Nussel 2019-11-05 09:19:02 UTC
Matej, the openssl fix in python got lost in the last SLE update

https://build.opensuse.org/request/show/733192
vs
https://build.opensuse.org/request/show/742008

could you please submit a follow up to SLE so it get queued and I can fast track?
Comment 44 Matej Cepl 2019-11-05 15:40:25 UTC
(In reply to Ludwig Nussel from comment #43)
> Matej, the openssl fix in python got lost in the last SLE update
> 
> https://build.opensuse.org/request/show/733192
> vs
> https://build.opensuse.org/request/show/742008
> 
> could you please submit a follow up to SLE so it get queued and I can fast
> track?

https://build.suse.de/request/show/204461
Comment 45 Swamp Workflow Management 2019-11-05 20:26:07 UTC
openSUSE-RU-2019:2428-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    mysql-connector-cpp-1.1.9-lp151.4.3.1
Comment 46 Swamp Workflow Management 2019-11-05 20:48:00 UTC
openSUSE-SU-2019:2438-1: An update that solves two vulnerabilities and has three fixes is now available.

Category: security (moderate)
Bug References: 1149121,1149792,1149955,1151490,1153238
CVE References: CVE-2019-16056,CVE-2019-16935
Sources used:
openSUSE Leap 15.1 (src):    python3-3.6.9-lp151.6.4.1, python3-base-3.6.9-lp151.6.4.1
Comment 47 Swamp Workflow Management 2019-11-05 20:49:11 UTC
openSUSE-RU-2019:2433-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    fipscheck-1.4.1-lp151.3.3.1
Comment 48 Swamp Workflow Management 2019-11-09 17:22:25 UTC
openSUSE-SU-2019:2453-1: An update that solves two vulnerabilities and has three fixes is now available.

Category: security (moderate)
Bug References: 1149121,1149792,1149955,1151490,1153238
CVE References: CVE-2019-16056,CVE-2019-16935
Sources used:
openSUSE Leap 15.0 (src):    python3-3.6.9-lp150.2.14.1, python3-base-3.6.9-lp150.2.14.1
Comment 49 Swamp Workflow Management 2019-11-10 02:12:21 UTC
openSUSE-RU-2019:2470-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    neon-0.30.2-lp151.4.3.1
Comment 52 Swamp Workflow Management 2019-11-25 17:13:37 UTC
SUSE-RU-2019:3047-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Server Applications 15 (src):    python-M2Crypto-0.35.2-3.6.1
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-M2Crypto-0.35.2-3.6.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python-M2Crypto-0.35.2-3.6.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python-M2Crypto-0.35.2-3.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-M2Crypto-0.35.2-3.6.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-M2Crypto-0.35.2-3.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 55 Ludwig Nussel 2019-11-29 13:07:11 UTC
CherryPy was actually python related, not openssl. sorry for that. fix on the way by Matej
Comment 56 Swamp Workflow Management 2019-11-29 14:11:40 UTC
SUSE-RU-2019:3110-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Server Applications 15-SP1 (src):    apr-util-1.6.1-4.6.1
SUSE Linux Enterprise Module for Server Applications 15 (src):    apr-util-1.6.1-4.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    apr-util-1.6.1-4.6.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    apr-util-1.6.1-4.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 57 Swamp Workflow Management 2019-11-29 17:12:53 UTC
SUSE-RU-2019:3120-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-2.7.14-7.27.1, python-base-2.7.14-7.27.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python-2.7.14-7.27.1, python-base-2.7.14-7.27.1, python-doc-2.7.14-7.27.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python-2.7.14-7.27.1, python-doc-2.7.14-7.27.1
SUSE Linux Enterprise Module for Desktop Applications 15-SP1 (src):    python-2.7.14-7.27.1
SUSE Linux Enterprise Module for Desktop Applications 15 (src):    python-2.7.14-7.27.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-2.7.14-7.27.1, python-base-2.7.14-7.27.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-2.7.14-7.27.1, python-base-2.7.14-7.27.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 58 Swamp Workflow Management 2019-11-30 20:15:13 UTC
openSUSE-RU-2019:2589-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    python-M2Crypto-0.35.2-lp150.2.6.1
Comment 59 Swamp Workflow Management 2019-11-30 20:18:15 UTC
openSUSE-RU-2019:2592-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    python-M2Crypto-0.35.2-lp151.3.6.1
Comment 60 Swamp Workflow Management 2019-12-03 13:00:28 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/753190 Factory / python
Comment 61 Swamp Workflow Management 2019-12-03 20:13:20 UTC
openSUSE-RU-2019:2619-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    apr-util-1.6.1-lp150.8.1
Comment 62 Swamp Workflow Management 2019-12-03 20:13:58 UTC
openSUSE-RU-2019:2627-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    python-2.7.14-lp150.6.25.1
Comment 63 Vítězslav Čížek 2019-12-04 10:34:11 UTC
(In reply to Ludwig Nussel from comment #55)
> CherryPy was actually python related, not openssl. sorry for that. fix on
> the way by Matej

Can we close the bug then? Or is anything else missing?
Comment 64 Ludwig Nussel 2019-12-04 10:40:45 UTC
the openssl related bits are done I think so if https://bugzilla.suse.com/show_bug.cgi?id=1151490 is also resolved you can close it.
Comment 65 Vítězslav Čížek 2019-12-04 12:29:13 UTC
Bug 1151490 was already fixed by https://build.suse.de/request/show/204835.
Closing.
Comment 66 Swamp Workflow Management 2019-12-04 23:11:14 UTC
openSUSE-RU-2019:2644-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    apr-util-1.6.1-lp151.5.3.1
Comment 67 Swamp Workflow Management 2019-12-06 02:10:43 UTC
SUSE-RU-2019:3195-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    perl-DBD-mysql-4.046-3.3.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    perl-DBD-mysql-4.046-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 68 Swamp Workflow Management 2019-12-06 11:14:48 UTC
openSUSE-RU-2019:2647-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    python-2.7.14-lp151.10.13.1, python-base-2.7.14-lp151.10.13.2, python-doc-2.7.14-lp151.10.13.1
Comment 70 Swamp Workflow Management 2019-12-11 09:50:12 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/755763 15.1 / git
Comment 71 Swamp Workflow Management 2019-12-11 14:28:26 UTC
openSUSE-RU-2019:2674-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    perl-DBD-mysql-4.046-lp151.3.3.1
Comment 73 Swamp Workflow Management 2019-12-17 17:51:08 UTC
SUSE-RU-2019:3329-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-tornado-4.5.3-3.3.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-tornado-4.5.3-3.3.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-tornado-4.5.3-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 76 Swamp Workflow Management 2019-12-22 20:15:35 UTC
openSUSE-RU-2019:2703-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    python-tornado-4.5.3-lp151.3.3.1
Comment 79 Swamp Workflow Management 2020-01-08 17:13:31 UTC
SUSE-SU-2020:0043-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1149792,1159352
CVE References: CVE-2019-16775,CVE-2019-16776,CVE-2019-16777
Sources used:
SUSE Linux Enterprise Module for Web Scripting 15-SP1 (src):    nodejs8-8.17.0-3.25.1
SUSE Linux Enterprise Module for Web Scripting 15 (src):    nodejs8-8.17.0-3.25.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 80 Swamp Workflow Management 2020-01-08 17:16:10 UTC
SUSE-SU-2020:0045-1: An update that solves 9 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 1082023,1149792,1158785,1158787,1158788,1158789,1158790,1158791,1158792,1158793,1158795
CVE References: CVE-2019-1348,CVE-2019-1349,CVE-2019-1350,CVE-2019-1351,CVE-2019-1352,CVE-2019-1353,CVE-2019-1354,CVE-2019-1387,CVE-2019-19604
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    git-2.16.4-3.17.2
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    git-2.16.4-3.17.2
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    git-2.16.4-3.17.2, perl-Authen-SASL-2.16-1.3.1, perl-Net-SMTP-SSL-1.04-1.3.1
SUSE Linux Enterprise Module for Development Tools 15 (src):    git-2.16.4-3.17.2, perl-Authen-SASL-2.16-1.3.1, perl-Net-SMTP-SSL-1.04-1.3.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    git-2.16.4-3.17.2
SUSE Linux Enterprise Module for Basesystem 15 (src):    git-2.16.4-3.17.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 81 Swamp Workflow Management 2020-01-09 14:12:38 UTC
SUSE-OU-2020:0052-1: An update that has one optional fix can now be installed.

Category: optional (low)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Server Applications 15-SP1 (src):    openslp-2.0.0-6.9.1
SUSE Linux Enterprise Module for Server Applications 15 (src):    openslp-2.0.0-6.9.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    openslp-2.0.0-6.9.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    openslp-2.0.0-6.9.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 82 Swamp Workflow Management 2020-01-09 17:12:22 UTC
SUSE-SU-2020:0059-1: An update that solves 9 vulnerabilities and has one errata is now available.

Category: security (moderate)
Bug References: 1140290,1146090,1146091,1146093,1146094,1146095,1146097,1146099,1146100,1149792
CVE References: CVE-2019-13173,CVE-2019-9511,CVE-2019-9512,CVE-2019-9513,CVE-2019-9514,CVE-2019-9515,CVE-2019-9516,CVE-2019-9517,CVE-2019-9518
Sources used:
SUSE Linux Enterprise Module for Web Scripting 12 (src):    nodejs12-12.13.0-1.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 83 Swamp Workflow Management 2020-01-10 14:11:55 UTC
SUSE-SU-2020:0063-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1149792,1159352,1159812
CVE References: CVE-2019-16775,CVE-2019-16776,CVE-2019-16777
Sources used:
SUSE Linux Enterprise Module for Web Scripting 12 (src):    nodejs10-10.18.0-1.15.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 84 Swamp Workflow Management 2020-01-14 17:11:10 UTC
openSUSE-OU-2020:0052-1: An update that has one optional fix can now be installed.

Category: optional (low)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    openslp-2.0.0-lp151.7.6.1
Comment 86 Swamp Workflow Management 2020-01-15 05:10:51 UTC
openSUSE-SU-2020:0059-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1149792,1159352
CVE References: CVE-2019-16775,CVE-2019-16776,CVE-2019-16777
Sources used:
openSUSE Leap 15.1 (src):    nodejs8-8.17.0-lp151.2.9.1
Comment 87 Swamp Workflow Management 2020-01-15 14:12:13 UTC
SUSE-SU-2020:0104-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1149792,1159352,1159812
CVE References: CVE-2019-16775,CVE-2019-16776,CVE-2019-16777
Sources used:
SUSE Linux Enterprise Module for Web Scripting 15-SP1 (src):    nodejs10-10.18.0-1.15.1
SUSE Linux Enterprise Module for Web Scripting 15 (src):    nodejs10-10.18.0-1.15.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 88 Swamp Workflow Management 2020-01-16 14:15:20 UTC
SUSE-SU-2020:0114-1: An update that solves 26 vulnerabilities and has 30 fixes is now available.

Category: security (important)
Bug References: 1027282,1029377,1029902,1040164,1042670,1070853,1079761,1081750,1083507,1086001,1088004,1088009,1088573,1094814,1107030,1109663,1109847,1120644,1122191,1129346,1130840,1133452,1137942,1138459,1141853,1149121,1149792,1149955,1151490,1153238,1159035,1159622,637176,658604,673071,709442,743787,747125,751718,754447,754677,787526,809831,831629,834601,871152,885662,885882,917607,942751,951166,983582,984751,985177,985348,989523
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1752,CVE-2013-4238,CVE-2014-2667,CVE-2014-4650,CVE-2016-0772,CVE-2016-1000110,CVE-2016-5636,CVE-2016-5699,CVE-2017-18207,CVE-2018-1000802,CVE-2018-1060,CVE-2018-1061,CVE-2018-14647,CVE-2018-20406,CVE-2018-20852,CVE-2019-10160,CVE-2019-15903,CVE-2019-16056,CVE-2019-16935,CVE-2019-5010,CVE-2019-9636,CVE-2019-9947
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python3-3.6.10-3.42.2, python3-base-3.6.10-3.42.2, python3-doc-3.6.10-3.42.3
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python3-3.6.10-3.42.2, python3-base-3.6.10-3.42.2, python3-doc-3.6.10-3.42.3
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    python3-base-3.6.10-3.42.2
SUSE Linux Enterprise Module for Development Tools 15 (src):    python3-base-3.6.10-3.42.2
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python3-3.6.10-3.42.2, python3-base-3.6.10-3.42.2
SUSE Linux Enterprise Module for Basesystem 15 (src):    python3-3.6.10-3.42.2, python3-base-3.6.10-3.42.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 89 Swamp Workflow Management 2020-01-21 20:17:58 UTC
openSUSE-SU-2020:0086-1: An update that solves 26 vulnerabilities and has 30 fixes is now available.

Category: security (important)
Bug References: 1027282,1029377,1029902,1040164,1042670,1070853,1079761,1081750,1083507,1086001,1088004,1088009,1088573,1094814,1107030,1109663,1109847,1120644,1122191,1129346,1130840,1133452,1137942,1138459,1141853,1149121,1149792,1149955,1151490,1153238,1159035,1159622,637176,658604,673071,709442,743787,747125,751718,754447,754677,787526,809831,831629,834601,871152,885662,885882,917607,942751,951166,983582,984751,985177,985348,989523
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1752,CVE-2013-4238,CVE-2014-2667,CVE-2014-4650,CVE-2016-0772,CVE-2016-1000110,CVE-2016-5636,CVE-2016-5699,CVE-2017-18207,CVE-2018-1000802,CVE-2018-1060,CVE-2018-1061,CVE-2018-14647,CVE-2018-20406,CVE-2018-20852,CVE-2019-10160,CVE-2019-15903,CVE-2019-16056,CVE-2019-16935,CVE-2019-5010,CVE-2019-9636,CVE-2019-9947
Sources used:
openSUSE Leap 15.1 (src):    python3-3.6.10-lp151.6.7.1, python3-base-3.6.10-lp151.6.7.1
Comment 90 Swamp Workflow Management 2020-01-23 11:11:23 UTC
SUSE-RU-2020:0217-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    perl-Crypt-SSLeay-0.72-5.3.1
SUSE Linux Enterprise Module for Development Tools 15 (src):    perl-Crypt-SSLeay-0.72-5.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 91 Swamp Workflow Management 2020-01-24 20:14:12 UTC
SUSE-SU-2020:0234-1: An update that solves 37 vulnerabilities and has 50 fixes is now available.

Category: security (important)
Bug References: 1027282,1041090,1042670,1068664,1073269,1073748,1078326,1078485,1079300,1081750,1083507,1084650,1086001,1088004,1088009,1109847,1111793,1113755,1122191,1129346,1130840,1130847,1138459,1141853,1149792,1149955,1153238,1153830,1159035,214983,298378,346490,367853,379534,380942,399190,406051,425138,426563,430761,432677,436966,437293,441088,462375,525295,534721,551715,572673,577032,581765,603255,617751,637176,638233,658604,673071,682554,697251,707667,718009,747125,747794,751718,754447,766778,794139,804978,827982,831442,834601,836739,856835,856836,857470,863741,885882,898572,901715,935856,945401,964182,984751,985177,985348,989523,997436
CVE References: CVE-2007-2052,CVE-2008-1721,CVE-2008-2315,CVE-2008-2316,CVE-2008-3142,CVE-2008-3143,CVE-2008-3144,CVE-2011-1521,CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1752,CVE-2013-1753,CVE-2013-4238,CVE-2014-1912,CVE-2014-4650,CVE-2014-7185,CVE-2016-0772,CVE-2016-1000110,CVE-2016-5636,CVE-2016-5699,CVE-2017-1000158,CVE-2017-18207,CVE-2018-1000030,CVE-2018-1000802,CVE-2018-1060,CVE-2018-1061,CVE-2018-14647,CVE-2018-20852,CVE-2019-10160,CVE-2019-16056,CVE-2019-16935,CVE-2019-5010,CVE-2019-9636,CVE-2019-9947,CVE-2019-9948
Sources used:
SUSE Linux Enterprise Module for Python2 15-SP1 (src):    python-2.7.17-7.32.2, python-base-2.7.17-7.32.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    python-2.7.17-7.32.2, python-base-2.7.17-7.32.1, python-doc-2.7.17-7.32.2
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    python-2.7.17-7.32.2, python-doc-2.7.17-7.32.2
SUSE Linux Enterprise Module for Desktop Applications 15-SP1 (src):    python-2.7.17-7.32.2
SUSE Linux Enterprise Module for Desktop Applications 15 (src):    python-2.7.17-7.32.2
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    python-2.7.17-7.32.2, python-base-2.7.17-7.32.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    python-2.7.17-7.32.2, python-base-2.7.17-7.32.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 93 Swamp Workflow Management 2020-01-28 17:15:37 UTC
openSUSE-RU-2020:0120-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1149792
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    perl-Crypt-SSLeay-0.72-lp151.4.3.1
Comment 95 Swamp Workflow Management 2020-01-29 11:11:51 UTC
openSUSE-SU-2020:0123-1: An update that solves 9 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 1082023,1149792,1158785,1158787,1158788,1158789,1158790,1158791,1158792,1158793,1158795
CVE References: CVE-2019-1348,CVE-2019-1349,CVE-2019-1350,CVE-2019-1351,CVE-2019-1352,CVE-2019-1353,CVE-2019-1354,CVE-2019-1387,CVE-2019-19604
Sources used:
openSUSE Leap 15.1 (src):    git-2.16.4-lp151.4.3.1, perl-Authen-SASL-2.16-lp151.3.3.1, perl-Net-SMTP-SSL-1.04-lp151.3.3.1
Comment 96 Swamp Workflow Management 2020-02-03 17:13:56 UTC
SUSE-SU-2020:0302-1: An update that solves 10 vulnerabilities and has 11 fixes is now available.

Category: security (important)
Bug References: 1027282,1029377,1081750,1083507,1086001,1088009,1094814,1109663,1137942,1138459,1141853,1149121,1149429,1149792,1149955,1151490,1159035,1159622,709442,951166,983582
CVE References: CVE-2017-18207,CVE-2018-1000802,CVE-2018-1060,CVE-2018-20852,CVE-2019-10160,CVE-2019-15903,CVE-2019-16056,CVE-2019-5010,CVE-2019-9636,CVE-2019-9947
Sources used:
SUSE Linux Enterprise Server 12-SP5 (src):    python36-3.6.10-4.3.5, python36-base-3.6.10-4.3.5

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 106 Swamp Workflow Management 2020-03-25 17:16:36 UTC
SUSE-SU-2020:0790-1: An update that solves one vulnerability and has 6 fixes is now available.

Category: security (moderate)
Bug References: 1055478,1070737,1101820,1111657,1138748,1149792,981848
CVE References: CVE-2018-10903
Sources used:
SUSE OpenStack Cloud 6-LTSS (src):    python-cryptography-2.1.4-3.15.5
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    python-cffi-1.11.2-2.19.2, python-cryptography-2.1.4-3.15.5, python-xattr-0.7.5-3.2.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    python-cffi-1.11.2-2.19.2, python-cryptography-2.1.4-3.15.5, python-xattr-0.7.5-3.2.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 107 Swamp Workflow Management 2020-03-25 17:20:21 UTC
SUSE-SU-2020:0792-1: An update that solves one vulnerability and has 6 fixes is now available.

Category: security (moderate)
Bug References: 1055478,1070737,1101820,1111657,1138748,1149792,981848
CVE References: CVE-2018-10903
Sources used:
SUSE OpenStack Cloud Crowbar 8 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE OpenStack Cloud 8 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE OpenStack Cloud 7 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP5 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP4 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP3-BCL (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Linux Enterprise Server 12-SP2-BCL (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE Enterprise Storage 5 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2
SUSE CaaS Platform 3.0 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2
HPE Helion Openstack 8 (src):    python-cffi-1.11.2-5.11.1, python-cryptography-2.1.4-7.28.2, python-xattr-0.7.5-6.3.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 108 Swamp Workflow Management 2020-04-20 08:50:07 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/795690 Factory / git
Comment 110 Swamp Workflow Management 2020-04-20 19:20:07 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/795899 Factory / git
Comment 113 Swamp Workflow Management 2020-04-24 13:50:08 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/797168 Factory / git
Comment 114 Swamp Workflow Management 2020-04-28 10:36:44 UTC
SUSE-SU-2020:1121-1: An update that solves 15 vulnerabilities and has 8 fixes is now available.

Category: security (moderate)
Bug References: 1063412,1095218,1095219,1110949,1112230,1114225,1132350,1149792,1156651,1158785,1158787,1158788,1158789,1158790,1158791,1158792,1158793,1158795,1167890,1168930,1169605,1169786,1169936
CVE References: CVE-2017-15298,CVE-2018-11233,CVE-2018-11235,CVE-2018-17456,CVE-2019-1348,CVE-2019-1349,CVE-2019-1350,CVE-2019-1351,CVE-2019-1352,CVE-2019-1353,CVE-2019-1354,CVE-2019-1387,CVE-2019-19604,CVE-2020-11008,CVE-2020-5260
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    git-2.26.1-3.25.2
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    git-2.26.1-3.25.2
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    git-2.26.1-3.25.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 118 Swamp Workflow Management 2020-05-01 22:27:39 UTC
openSUSE-SU-2020:0598-1: An update that solves 15 vulnerabilities and has 8 fixes is now available.

Category: security (moderate)
Bug References: 1063412,1095218,1095219,1110949,1112230,1114225,1132350,1149792,1156651,1158785,1158787,1158788,1158789,1158790,1158791,1158792,1158793,1158795,1167890,1168930,1169605,1169786,1169936
CVE References: CVE-2017-15298,CVE-2018-11233,CVE-2018-11235,CVE-2018-17456,CVE-2019-1348,CVE-2019-1349,CVE-2019-1350,CVE-2019-1351,CVE-2019-1352,CVE-2019-1353,CVE-2019-1354,CVE-2019-1387,CVE-2019-19604,CVE-2020-11008,CVE-2020-5260
Sources used:
openSUSE Leap 15.1 (src):    git-2.26.1-lp151.4.9.1
Comment 121 Swamp Workflow Management 2020-05-19 16:17:57 UTC
SUSE-RU-2020:1340-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1149792,1169786,1169936,1170302,1170741,1170939
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    git-2.26.2-3.28.2
SUSE Linux Enterprise Module for Development Tools 15-SP1 (src):    git-2.26.2-3.28.2
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    git-2.26.2-3.28.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 122 Swamp Workflow Management 2020-05-24 13:13:16 UTC
openSUSE-RU-2020:0708-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1149792,1169786,1169936,1170302,1170741,1170939
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    git-2.26.2-lp151.4.12.1
Comment 123 Swamp Workflow Management 2020-06-03 13:22:10 UTC
SUSE-SU-2020:1524-1: An update that solves three vulnerabilities and has 18 fixes is now available.

Category: security (moderate)
Bug References: 1027282,1041090,1042670,1073269,1073748,1078326,1078485,1081750,1084650,1086001,1149792,1153830,1155094,1159035,1162224,1162367,1162825,1165894,1170411,1171561,945401
CVE References: CVE-2019-18348,CVE-2019-9674,CVE-2020-8492
Sources used:
SUSE OpenStack Cloud Crowbar 8 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE OpenStack Cloud 8 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE OpenStack Cloud 7 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Workstation Extension 12-SP5 (src):    python-base-2.7.17-28.42.1
SUSE Linux Enterprise Workstation Extension 12-SP4 (src):    python-base-2.7.17-28.42.1
SUSE Linux Enterprise Software Development Kit 12-SP5 (src):    python-rpm-macros-20200207.5feb6c1-3.19.1
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    python-base-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP5 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP4 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
SUSE Enterprise Storage 5 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1
HPE Helion Openstack 8 (src):    python-2.7.17-28.42.1, python-base-2.7.17-28.42.1, python-doc-2.7.17-28.42.1, python-rpm-macros-20200207.5feb6c1-3.19.1, shared-python-startup-0.1-1.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 124 OBSbugzilla Bot 2020-06-24 17:20:08 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/816877 15.2 / git
Comment 125 Swamp Workflow Management 2020-06-24 22:13:32 UTC
openSUSE-RU-2020:0863-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1149792,1169786,1169936,1170302,1170741,1170939
CVE References: 
Sources used:
openSUSE Leap 15.2 (src):    git-2.26.2-lp152.2.3.1
Comment 131 OBSbugzilla Bot 2020-11-27 16:42:32 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/851367 Factory / python36
Comment 133 OBSbugzilla Bot 2020-12-01 18:22:26 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/852415 Factory / python36
Comment 135 OBSbugzilla Bot 2020-12-05 17:32:23 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/853277 Factory / python36
Comment 136 OBSbugzilla Bot 2020-12-05 19:12:29 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/853314 Factory / python36
Comment 139 OBSbugzilla Bot 2020-12-17 18:12:30 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/856737 Factory / python36
Comment 141 OBSbugzilla Bot 2021-10-06 14:42:39 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/923499 Factory / python36
Comment 142 OBSbugzilla Bot 2021-10-22 08:42:43 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/926876 Factory / python36
Comment 150 OBSbugzilla Bot 2022-02-06 22:30:48 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/951983 Factory / python
Comment 154 OBSbugzilla Bot 2022-02-09 19:10:56 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/953031 Factory / python
Comment 157 Swamp Workflow Management 2022-02-16 20:30:04 UTC
SUSE-FU-2022:0454-1: An update that solves 54 vulnerabilities, contains 6 features and has 247 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,589441,613497,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1437,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-1238,CVE-2016-9015,CVE-2017-18342,CVE-2017-6512,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-12986,SLE-17532,SLE-17957,SLE-7686,SLE-9135
Sources used:

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 158 Swamp Workflow Management 2022-02-16 21:00:01 UTC
SUSE-FU-2022:0445-1: An update that solves 183 vulnerabilities, contains 21 features and has 299 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000677,1000742,1001148,1001912,1002585,1002895,1003091,1005246,1009528,1010874,1010966,1011936,1015549,1019637,1021641,1022085,1022086,1022271,1027079,1027610,1027688,1027705,1027908,1028281,1028723,1029523,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042392,1042670,1044095,1044107,1044175,1049186,1049304,1050653,1050665,1055478,1055542,1055825,1056058,1056951,1057496,1062237,1065363,1066242,1066873,1068790,1070737,1070738,1070853,1071905,1071906,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087102,1087104,1088573,1089039,1090427,1090765,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097158,1097531,1097624,1098535,1098592,1099308,1099569,1100078,1101246,1101470,1102868,1104789,1106197,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112209,1112357,1113534,1113652,1113742,1113975,1115769,1117951,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127080,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1131291,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150003,1150190,1150250,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1158809,1159235,1159538,1160163,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1177559,1178168,1178341,1178670,1179491,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182331,1182333,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1189521,1190781,1193357,356549,381844,394317,408865,428177,430141,431945,437293,442740,459468,489641,504687,509031,526319,590833,610223,610642,629905,637176,651003,657698,658604,670526,673071,693027,715423,720601,743787,747125,748738,749210,749213,749735,750618,751718,751946,751977,754447,754677,761500,774710,784670,784994,787526,793420,799119,802184,803004,809831,811890,822642,825221,828513,831629,832833,834601,835687,839107,84331,849377,855666,855676,856687,857203,857850,858239,867887,869945,871152,872299,873351,876282,876710,876712,876748,880891,885662,885882,889013,889363,892477,892480,895129,898917,901223,901277,901902,902364,906878,907584,908362,908372,912014,912015,912018,912292,912293,912294,912296,912460,913229,915479,917607,917759,917815,919648,920236,922448,922488,922496,922499,922500,926597,929678,929736,930189,931698,931978,933898,933911,934487,934489,934491,934493,935856,937085,937212,937492,937634,937912,939456,940608,942385,942751,943421,944204,945455,946648,947104,947357,947679,948198,952871,954256,954486,954690,957812,957813,957815,958501,961334,962291,963415,963974,964204,964472,964474,965830,967128,968046,968047,968048,968050,968265,968270,968374,968601,975875,976942,977584,977614,977615,977616,977663,978224,981848,982268,982575,983249,984323,985054,988086,990207,990392,990419,990428,991193,991877,992120,992988,992989,992992,993130,993819,993825,993968,994749,994844,994910,995075,995324,995359,995377,995959,996255,997043,997614,998190,999665,999666,999668
CVE References: CVE-2006-2937,CVE-2006-2940,CVE-2006-3738,CVE-2006-4339,CVE-2006-4343,CVE-2006-7250,CVE-2007-3108,CVE-2007-4995,CVE-2007-5135,CVE-2008-0891,CVE-2008-1672,CVE-2008-5077,CVE-2009-0590,CVE-2009-0591,CVE-2009-0789,CVE-2009-1377,CVE-2009-1378,CVE-2009-1379,CVE-2009-1386,CVE-2009-1387,CVE-2010-0740,CVE-2010-0742,CVE-2010-1633,CVE-2010-2939,CVE-2010-3864,CVE-2010-5298,CVE-2011-0014,CVE-2011-3207,CVE-2011-3210,CVE-2011-3389,CVE-2011-4108,CVE-2011-4576,CVE-2011-4577,CVE-2011-4619,CVE-2011-4944,CVE-2012-0027,CVE-2012-0050,CVE-2012-0845,CVE-2012-0884,CVE-2012-1150,CVE-2012-1165,CVE-2012-2110,CVE-2012-2686,CVE-2012-4929,CVE-2013-0166,CVE-2013-0169,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2013-4353,CVE-2013-6449,CVE-2013-6450,CVE-2014-0012,CVE-2014-0076,CVE-2014-0160,CVE-2014-0195,CVE-2014-0198,CVE-2014-0221,CVE-2014-0224,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-3470,CVE-2014-3505,CVE-2014-3506,CVE-2014-3507,CVE-2014-3508,CVE-2014-3509,CVE-2014-3510,CVE-2014-3511,CVE-2014-3512,CVE-2014-3513,CVE-2014-3566,CVE-2014-3567,CVE-2014-3568,CVE-2014-3570,CVE-2014-3571,CVE-2014-3572,CVE-2014-4650,CVE-2014-5139,CVE-2014-7202,CVE-2014-7203,CVE-2014-8275,CVE-2014-9721,CVE-2015-0204,CVE-2015-0205,CVE-2015-0206,CVE-2015-0209,CVE-2015-0286,CVE-2015-0287,CVE-2015-0288,CVE-2015-0289,CVE-2015-0293,CVE-2015-1788,CVE-2015-1789,CVE-2015-1790,CVE-2015-1791,CVE-2015-1792,CVE-2015-2296,CVE-2015-3194,CVE-2015-3195,CVE-2015-3196,CVE-2015-3197,CVE-2015-3216,CVE-2015-4000,CVE-2016-0702,CVE-2016-0705,CVE-2016-0797,CVE-2016-0798,CVE-2016-0799,CVE-2016-0800,CVE-2016-10745,CVE-2016-2105,CVE-2016-2106,CVE-2016-2107,CVE-2016-2109,CVE-2016-2176,CVE-2016-2177,CVE-2016-2178,CVE-2016-2179,CVE-2016-2180,CVE-2016-2181,CVE-2016-2182,CVE-2016-2183,CVE-2016-6302,CVE-2016-6303,CVE-2016-6304,CVE-2016-6306,CVE-2016-7052,CVE-2016-7055,CVE-2016-9015,CVE-2017-18342,CVE-2017-3731,CVE-2017-3732,CVE-2017-3735,CVE-2017-3736,CVE-2017-3737,CVE-2017-3738,CVE-2018-0732,CVE-2018-0734,CVE-2018-0737,CVE-2018-0739,CVE-2018-18074,CVE-2018-20060,CVE-2018-5407,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-1547,CVE-2019-1551,CVE-2019-1559,CVE-2019-1563,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-1971,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-23840,CVE-2021-23841,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426,CVE-2021-3712
JIRA References: ECO-3105,SLE-11435,SLE-12684,SLE-12986,SLE-13688,SLE-14253,SLE-15159,SLE-15860,SLE-15861,SLE-16754,SLE-17532,SLE-17957,SLE-18260,SLE-18354,SLE-18446,SLE-19264,SLE-3887,SLE-4480,SLE-4577,SLE-7686,SLE-9135
Sources used:
SUSE Manager Tools 12-BETA (src):    venv-salt-minion-3002.2-3.3.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 159 Swamp Workflow Management 2022-02-16 21:39:02 UTC
SUSE-FU-2022:0456-1: An update that solves 54 vulnerabilities, contains 6 features and has 247 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,589441,613497,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1437,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-1238,CVE-2016-9015,CVE-2017-18342,CVE-2017-6512,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-12986,SLE-17532,SLE-17957,SLE-7686,SLE-9135
Sources used:

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 160 Swamp Workflow Management 2022-02-16 22:05:40 UTC
SUSE-FU-2022:0450-1: An update that solves 54 vulnerabilities, contains 6 features and has 247 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,589441,613497,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1437,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-1238,CVE-2016-9015,CVE-2017-18342,CVE-2017-6512,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-12986,SLE-17532,SLE-17957,SLE-7686,SLE-9135
Sources used:

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 161 Swamp Workflow Management 2022-02-16 22:32:23 UTC
SUSE-FU-2022:0444-1: An update that solves 51 vulnerabilities, contains 21 features and has 249 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1177559,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-9015,CVE-2017-18342,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-11435,SLE-12684,SLE-12986,SLE-13688,SLE-14253,SLE-15159,SLE-15860,SLE-15861,SLE-16754,SLE-17532,SLE-17957,SLE-18260,SLE-18354,SLE-18446,SLE-19264,SLE-3887,SLE-4480,SLE-4577,SLE-7686,SLE-9135
Sources used:
SUSE Manager Tools 15-BETA (src):    venv-salt-minion-3002.2-159000.3.3.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 162 Swamp Workflow Management 2022-02-16 22:58:58 UTC
SUSE-FU-2022:0452-1: An update that solves 54 vulnerabilities, contains 6 features and has 247 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,589441,613497,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1437,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-1238,CVE-2016-9015,CVE-2017-18342,CVE-2017-6512,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-12986,SLE-17532,SLE-17957,SLE-7686,SLE-9135
Sources used:

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 163 Swamp Workflow Management 2022-02-16 23:26:10 UTC
SUSE-FU-2022:0447-1: An update that solves 54 vulnerabilities, contains 6 features and has 247 fixes is now available.

Category: feature (moderate)
Bug References: 1000080,1000117,1000194,1000742,1002895,1003091,1005246,1010874,1010966,1011936,1015549,1027610,1027705,1029902,1030038,1032118,1032119,1035604,1039469,1040164,1040256,1041090,1042670,1049186,1049304,1050653,1050665,1055478,1055542,1056951,1057496,1062237,1066873,1068790,1070737,1070738,1070853,1071941,1073310,1073845,1073879,1074247,1076519,1077096,1077230,1078329,1079761,1080301,1081005,1081750,1081751,1082155,1082163,1082318,1083826,1084117,1084157,1085276,1085529,1085661,1087104,1088573,1090427,1090953,1093518,1093917,1094788,1094814,1094883,1095267,1096738,1096937,1097531,1098535,1099308,1099569,1102868,1108508,1109882,1109998,1110435,1110869,1110871,1111493,1111622,1111657,1112357,1115769,1118611,1119376,1119416,1119792,1121717,1121852,1122191,1123064,1123185,1123186,1123558,1124885,1125815,1126283,1126318,1127173,1128146,1128323,1128355,1129071,1129566,1130840,1132174,1132323,1132455,1132663,1132900,1135009,1136444,1138666,1138715,1138746,1139915,1140255,1141168,1142899,1143033,1143454,1143893,1144506,1149686,1149792,1150190,1150895,1153830,1155815,1156677,1156694,1156908,1157104,1157354,1159235,1159538,1161557,1161770,1162224,1162367,1162743,1163978,1164310,1165439,1165578,1165730,1165823,1165960,1166139,1166758,1167008,1167501,1167732,1167746,1168480,1168973,1169489,1170175,1170863,1171368,1171561,1172226,1172908,1172928,1173226,1173356,1174009,1174091,1174514,1175729,1176116,1176129,1176134,1176232,1176256,1176257,1176258,1176259,1176262,1176389,1176785,1176977,1177120,1177127,1178168,1178341,1178670,1179562,1179630,1179805,1180125,1180781,1181126,1181324,1181944,1182066,1182211,1182244,1182264,1182379,1182963,1183059,1183374,1183858,1184505,1185588,1185706,1185748,1186738,1187045,1190781,1193357,428177,431945,589441,613497,637176,657698,658604,673071,715423,743787,747125,750618,751718,754447,754677,761500,784670,787526,799119,809831,811890,825221,828513,831629,834601,835687,839107,84331,855666,858239,867887,871152,885662,885882,889363,892480,898917,907584,912460,913229,915479,917607,917759,917815,922448,929736,930189,931978,935856,937912,939456,940608,942385,942751,944204,945455,946648,947357,947679,948198,954486,954690,961334,962291,963974,964204,964472,964474,965830,967128,968270,968601,975875,981848,988086,992988,992989,992992,993130,993825,993968,994910,996255,997614
CVE References: CVE-2011-3389,CVE-2011-4944,CVE-2012-0845,CVE-2012-1150,CVE-2013-1437,CVE-2013-1752,CVE-2013-4238,CVE-2013-4314,CVE-2014-0012,CVE-2014-1829,CVE-2014-1830,CVE-2014-2667,CVE-2014-4650,CVE-2014-7202,CVE-2014-7203,CVE-2014-9721,CVE-2015-2296,CVE-2016-10745,CVE-2016-1238,CVE-2016-9015,CVE-2017-18342,CVE-2017-6512,CVE-2018-18074,CVE-2018-20060,CVE-2018-7750,CVE-2019-10906,CVE-2019-11236,CVE-2019-11324,CVE-2019-13132,CVE-2019-20907,CVE-2019-20916,CVE-2019-5010,CVE-2019-6250,CVE-2019-8341,CVE-2019-9740,CVE-2019-9947,CVE-2020-14343,CVE-2020-15166,CVE-2020-15523,CVE-2020-15801,CVE-2020-1747,CVE-2020-25659,CVE-2020-26137,CVE-2020-27783,CVE-2020-28493,CVE-2020-29651,CVE-2020-36242,CVE-2020-8492,CVE-2021-23336,CVE-2021-28957,CVE-2021-29921,CVE-2021-3177,CVE-2021-33503,CVE-2021-3426
JIRA References: ECO-3105,SLE-12986,SLE-17532,SLE-17957,SLE-7686,SLE-9135
Sources used:

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 164 OBSbugzilla Bot 2022-04-07 16:30:07 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/967536 Factory / python-M2Crypto
Comment 165 OBSbugzilla Bot 2022-06-10 08:40:50 UTC
This is an autogenerated message for OBS integration:
This bug (1149792) was mentioned in
https://build.opensuse.org/request/show/981989 Factory / python